orte/mca/schema/base/ Directory Reference.TH "orte/mca/schema/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/schema/base/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.RI "\fIThe OpenRTE Schema. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBschema_base_close.c\fP"
.br
.ti -1c
.RI "file \fBschema_base_fns.c\fP"
.br
.RI "\fIConvenience functions for accessing the General Purpose Registry. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBschema_base_open.c\fP"
.br
.ti -1c
.RI "file \fBschema_base_select.c\fP"
.br
.ti -1c
.RI "file \fBstatic-components.h\fP"
.br
.in -1c
